<?php

require_once __DIR__ . '/database.php';

if( !defined("ROOT_DIR") ) require __DIR__ . '/setup.php';

require __dir__ . '/vendor/autoload.php';

$msg = "";

$settings = new pairs($link, "settings");

$_GET = help::sanitize($_GET);

$userImgURL = help::url( UPLOADS_DIR . '/profile' );

template::init();

/*
	PERMISSION_TYPE : 	Needs to be defined on some pages before requiring this config file
						Otherwise, it will result to too many redirects
*/

if( !defined("PERMISSION_TYPE") ) define("PERMISSION_TYPE", "LOGIN");

$currency = $settings->get('currency');


## Prevent Crawlers;

if( is_crawler() ) exit( "OH NO! Something went wrong" );

